* {
  box-sizing: border-box;
}

body {
  min-height: 100vh;
  margin: 0;
  display: flex;
}

.bg {
  width: 1280px;
  height: 946px;
  margin: auto;
  background: url('../assets/4.png') 905px 570px,
    url('../assets/3.png') 775px 370px, url('../assets/2.png') 995px 355px,
    url('../assets/1.png') left bottom, url('../assets/5.png') 282px 292px,
    url('../assets/6.png') 240px 172px, url('../assets/0.png');
  background-repeat: no-repeat;
}
